import { get, post } from '@/api/request';

const env = import.meta.env;
const PREFIX = env.VITE_API_PREFIX_DATA;

export const getSimulationTaskFileApi = (params: any) => {
  return post(`${PREFIX}dataAnalysis/getSimulationTaskFile`, params);
};

export const getCSVDataApi = (params: any) => {
  return get(`${PREFIX}dataAnalysis/getCSVData`, params);
};
